Subject: Re: bug#22414: 24.5; GNUS - No such function: nnregistry-request-group

From: Robert Pluim <[email-masked]>
Date: Mon, 03 Feb 2025 13:19:01 +0100

>>>>> On Mon, 03 Feb 2025 13:57:20 +0200, Björn Bidar <[email-masked]> said:

    Björn> Robert Pluim <[email-masked]> writes:
    >>>>>>> On Sat, 01 Feb 2025 13:39:50 +0200, Eli Zaretskii <[email-masked]> said:
    >> 
    >> >> Cc: [email-masked], Live System User <[email-masked]>
    >> >> Date: Wed, 22 Jan 2025 01:43:57 +0200
    >> >> From:  Björn Bidar via "Bug reports for GNU Emacs,
    >> >> the Swiss army knife of text editors" <[email-masked]>
    >> >> 
    >> >> This patch should fix the issue I think. Please review.
    >> 
    Eli> Thanks.  Could people who use Gnus please take a look and comment?
    >> 
    >> Looks ok to me, although I donʼt use the Gnus registry. The commit
    >> message could be clearer, though.

    Björn> How exactly?

I guess you understand this sentence, but I donʼt:

    nnregistry doesn't handle
    any servers or groups define the dummy function so Gnus-registry
    works as refer article method

Robert
--